Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 08:02:36 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref chithira                    Bot:  Hi again! Bot:  Please enter your name Customer:  chithira Bot:  Hi Chithira ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:48 AM, 22nd Apr                   Mohammed                    Hi Chithira, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:49 AM, 22nd Apr                     chithira                    Hi my order number is 9648740200. A refund has been initiated on  8th April           11:50 AM, 22nd Apr                     chithira                    I haven't received it yet           11:50 AM, 22nd Apr                     chithira                    transaction ID 64839a9e-2ed4-4057-923b-373e99892e07           11:51 AM, 22nd Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:52 AM, 22nd Apr                     chithira                    Ok           11:53 AM, 22nd Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           11:55 AM, 22nd Apr                     chithira                    Ok           11:56 AM, 22nd Apr                     chithira                    May I know the update???           11:56 AM, 22nd Apr                     chithira                    ????           11:57 AM, 22nd Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED12.00) on (4/8/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           11:58 AM, 22nd Apr                   Mohammed                   Is there anything else may I assist you?           11:58 AM, 22nd Apr                     chithira                    Ok so I hope to get it by nxt week           12:00 PM, 22nd Apr                     chithira                    Thank you           12:00 PM, 22nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:02 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2437826